//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace InfoModel
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblnews
    {
        public tblnews()
        {
            this.tblacc = new HashSet<tblacc>();
        }
    
        public decimal id_news { get; set; }
        public Nullable<decimal> cat_id_news { get; set; }
        public Nullable<decimal> user_id_news { get; set; }
        public string title_news { get; set; }
        public string content_news { get; set; }
        public string att_news { get; set; }
        public string dtesabt_news { get; set; }
        public string timsabt_news { get; set; }
        public Nullable<bool> isact_news { get; set; }
    
        public virtual tblcategory tblcategory { get; set; }
        public virtual tbluser tbluser { get; set; }
        public virtual ICollection<tblacc> tblacc { get; set; }
    }
}
